body{
	margin:0;
	padding: 0;
	font-family: 'Helvetica';
	color: #686868;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.logoname{
	font-size: 30px;
	color: #505050;
}
p,h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
}
p{
	font-weight: normal;
	font-size: 15px;
	text-indent: 30px;
	text-align: justify;
}
h1 {
	font-weight: bold;
	color: #505050;
	font-size: 33px;
	text-transform: capitalize;
	margin-bottom: 7px;
}
h2 {
	color: #505050;
	font-weight: bold;
	font-size: 27px;
	text-transform: capitalize;
	margin-bottom: 7px;
}
a:hover{
	text-decoration: none;
}
button:focus {
	outline: none !important;
}
hr {
	border: 0;
    height: 1px;
	margin: 7px 0px 1px 0px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
@font-face {
    font-family: 'Helvetica';
    /*src:url('../fonts/Arial-BoldMT.woff') format('woff');*/
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica';
    /*src:url('../fonts/Arial.woff') format('woff');*/
    font-weight: normal;
    font-style: normal;
}
.main-container {
	max-width: 1024px;
	width: 100%;
	margin: auto;
}
/*header area css*/
/*header area css*/
.header-area-start {
	background: #fff;
	box-shadow: 0 1px 2px rgba(30, 20, 10, 0.4);
	padding: 10px 0px;
}
.header-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	color: #fff;
}
.header-left {
	flex: 0 0 68%;
	max-width: 68%;
	display: flex;
}
.header-left-img {
	margin-right: 20px;
}
.header-left-img img {
	width: 78px;
	height: 78px;
	object-fit: cover;
	opacity: 0.8;
	filter: alpha(opacity=80);	
}
.header-left-text h1 {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #404040;
}
.header-left-text p, .header-left-text span {
	font-weight: normal;
	font-size: 18px;
	color: #404040;
}
.header-right {
	flex: 0 0 27%;
	max-width: 27%;
	margin-top:30px;
}
.header-right p {
	color: #505050;
	text-align: center;
}
/*heading section css*/
/*heading section css*/
.heading-section-start {
	margin-top: 30px;
}
.heading-section {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.heading-section-left {
	flex: 0 0 70%;
	max-width: 70%;
}
.heading-article-1 p, .heading-article-3 p, .heading-article-4 p {
	max-width: 690px;
}
.heading-article-2, .heading-article-3, .heading-article-4, .heading-section-bottom {
	margin-top: 25px;
}
.heading-single-table {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 7px;
}
.heading-table-right {
	flex: 0 0 49%;
	max-width: 49%;
}
.heading-table-right ul li, .heading-table-left ul li {
	margin: 3px 0px;
}
.heading-table-right ul li a, .heading-table-left ul li a {
	display: inline-block;
	padding: 0px 10px;
	color: #2184DC;
	transition: 1s;
	font-weight: normal;
	font-size: 16px;
}
.heading-table-right ul li a:hover, .heading-table-left ul li a:hover {
	color: #FC427B;
}
.heading-table-left {
	flex: 0 0 49%;
	max-width: 49%;
}
.heading-section-right {
	flex: 0 0 27%;
	max-width: 27%;
}
.commentbox {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 91%;
  padding: 2% 4%;
  overflow: hidden;
  border: 1px solid rgba(140,140,140,.3);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  font-size: 15px;
  font-family: "Tahoma";
  color: rgba(90,90,90,1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  background: rgba(220,220,220,0.1);
  margin-top: 3%;
}
.commentmeta {
	text-align: center;
	font-size: 80%;
}
.commentmain {
	font-size: 102%;
}
textarea {
	width: 90%;
	height: 190px;
}

.gridnums {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
/*footer area css*/
/*footer area css*/
.footer-area-start {
	background: #2B2F3D;
	padding: 35px 0px;
	margin-top: 35px;
}
.footer-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.single-footer-area h2 {
	color: #eee;
	margin-bottom: 10px;
	font-size: 22px;
	border-bottom: 2px solid #eee;
	display: inline-block;
}
.single-footer-area ul li a {
	color: #C7D1D8;
	display: inline-block;
	padding: 5px 0px;
	transition: 1s;
	font-weight: normal;
	font-size: 16px;
}
.single-footer-area ul li a:hover {
	color: #FC427B;
}
@media all and (max-width: 1200px) {
	.main-container {
		width: 95%;
	}
}
@media all and (max-width: 600px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 19px;
	}
	.header-left {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.header-left-img img {
		width: 58px;
		height: 58px;
		object-fit: cover;
	}
	.header-left-text h1 {
		font-size: 30px;
	}
	.header-left-text p, .header-left-text span {
		font-size: 16px;
	}
	.header-right {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 15px;
		display: none;
	}
	.heading-section-left {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.heading-section-right {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 25px;
	}
	.single-footer-area {
		flex: 0 0 100%;
		max-width: 100%;
		margin: 10px 0px;
	}
}
@media all and (max-width: 576px) {
	.header-left-img img {
		width: 58px;
		height: 58px;
	}
}